/*
Theme Name: SWELL Child
Template: swell
Description: Child theme for eroge-maso.com utility shortcodes.
Version: 1.0.0
*/

.easy-hr {
    display: block;
    height: 0;
    border: 0;
    border-top: 1px dotted currentColor;
    opacity: .45;
    margin: .75em 0;
}

.easy-hr-solid {
    border-top-style: solid;
}

.easy-hr-dashed {
    border-top-style: dashed;
}

.easy-hr-dotted {
    border-top-style: dotted;
}
